{
  "node": {
    "400906e51b0436bf6753aa1163f80df0e44037e4ed": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "getBrandsCardSummary",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "getBrandsCardSummary",
      "filename": "src/lib/actions/brand.ts"
    },
    "403512873f914f3ec02b58a11c4d30a88ae5d3a256": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "createBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "createBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "40587c716d19eeaea88c11a86a0b90bebe846c157d": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "getBrands",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "getBrands",
      "filename": "src/lib/actions/brand.ts"
    },
    "409578f844e48d20cfef57ab7b142abe0cb878a9ca": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "getBrandById",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "getBrandById",
      "filename": "src/lib/actions/brand.ts"
    },
    "40ad17e13b7e257d694a6667f5ccb6041575ab0507": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "deleteBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "deleteBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "600b6d450e0929d4cf96dd848f546393873307dd36": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "updateBrand",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "updateBrand",
      "filename": "src/lib/actions/brand.ts"
    },
    "604466a042dc5330b92105446cf10169f52ca8e44f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "setBrandActive",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "setBrandActive",
      "filename": "src/lib/actions/brand.ts"
    },
    "6070732f87c1ebeb304e2236b23707da36b1d36b65": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "setBrandShoppingMode",
          "filename": "src/lib/actions/brand.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "rsc"
      },
      "exportedName": "setBrandShoppingMode",
      "filename": "src/lib/actions/brand.ts"
    },
    "405fc58eb47949ee3861b1726b08fd31bd840ab762": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "getPromptSuggestions",
          "filename": "src/lib/actions/prompt-suggestions.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "getPromptSuggestions",
      "filename": "src/lib/actions/prompt-suggestions.ts"
    },
    "403eeef3e88ea6fd0e0018046c7fded40a19cd8c68": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "refreshPromptSuggestions",
          "filename": "src/lib/actions/prompt-suggestions.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "refreshPromptSuggestions",
      "filename": "src/lib/actions/prompt-suggestions.ts"
    },
    "604a2ea4297a456a14d24c2640f8e273b742eea51a": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "acceptSuggestion",
          "filename": "src/lib/actions/prompt-suggestions.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "acceptSuggestion",
      "filename": "src/lib/actions/prompt-suggestions.ts"
    },
    "40d11fd2b0616cadf16da5d2e3a2e5815002a90e56": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "dismissSuggestion",
          "filename": "src/lib/actions/prompt-suggestions.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "dismissSuggestion",
      "filename": "src/lib/actions/prompt-suggestions.ts"
    },
    "4022c4e34f1913939662c786f675ce1d21e10aae61": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "getPromptVolumes",
          "filename": "src/lib/actions/volumes.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "getPromptVolumes",
      "filename": "src/lib/actions/volumes.ts"
    },
    "78209f9f7711e06f2be401656a5d1279c00ac7ac8f": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "analyzePromptVolumesBatch",
          "filename": "src/lib/actions/volumes.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "analyzePromptVolumesBatch",
      "filename": "src/lib/actions/volumes.ts"
    },
    "70d755ab285cf0af3cc2562980e637207ef6083ac7": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "refreshVolumes",
          "filename": "src/lib/actions/volumes.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "refreshVolumes",
      "filename": "src/lib/actions/volumes.ts"
    },
    "40cc1fb6526629e91ea38be4e8ce92a54fb782f20e": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "getPromptSets",
          "filename": "src/lib/actions/prompt.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "getPromptSets",
      "filename": "src/lib/actions/prompt.ts"
    },
    "600b251ceca901fd017d5dc5c13394e140982b9168": {
      "workers": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": {
          "moduleId": 184769,
          "async": false,
          "exportedName": "getPromptVisibilitySummaries",
          "filename": "src/lib/actions/tracking.ts"
        }
      },
      "layer": {
        "app/[locale]/(dashboard)/dashboard/prompts/page": "action-browser"
      },
      "exportedName": "getPromptVisibilitySummaries",
      "filename": "src/lib/actions/tracking.ts"
    }
  },
  "edge": {}
}